
:root {                         /*-----font size------*/
		 --fs1: 15px; 
		 --fs2: 15px; 
		 --fs3: 13px;
		 
		  --m_top: 25px;  
	    }



@media screen and (max-width: 1550px) {      /*-----MISURE SITO PICCOLO------*/
	 :root {
		 --larg: 660px; 
		 --margine: 20px;
		 --larg_contenitore: 700px;        /*          --larg + --margine * 2     */
	
		}
}


@media  screen and (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx)  {
 
		:root {                 /*-----font size su mobile------*/         
		 --fs1: 25px; 
		 --fs2: 25px; 
		 --fs3: 25px;
		 line-height: normal;
		}
		
			
		    @media screen and (orientation : landscape){
		
				:root {                 /*-----font size su mobile  lanscape------*/         
				--fs1: 14px; 
				--fs2: 14px; 
				--fs3: 14px;
				line-height: normal;
				}
		
			}
}

 /*   misure sito medio

@media screen and (min-width: 1551px) {   
	 
	
	 :root {
		 --larg: 1460px; 
		 --margine: 20px;
		 --larg_contenitore: 1500px;     
		}
}
*/	  



 @media screen and (min-width: 1551px) {      /*-------MISURE SITO GRANDE------*/
	 :root {
		 --larg: 1260px; 
		 --margine: 20px;
		 --larg_contenitore: 1300px;     /*          --larg + --margine * 2     */
		 
		}
}


@font-face {font-family:"Free Sans";
src:url("FreeSans.eot?") format("eot"),url("FreeSans.woff") format("woff"),url("FreeSans.ttf") format("truetype"),url("FreeSans.svg#FreeSans") format("svg");
font-weight:normal;
font-style:normal;}


@font-face {font-family:"Free Sans Bold";
src:url("FreeSansBold.eot?") format("eot"),url("FreeSansBold.woff") format("woff"),url("FreeSansBold.ttf") format("truetype"),url("FreeSansBold.svg#FreeSansBold") format("svg");
font-weight:normal;
font-style:normal;}


@font-face {font-family:"Free Sans Oblique";
src:url("FreeSansOblique.eot?") format("eot"),url("FreeSansOblique.woff") format("woff"),url("FreeSansOblique.ttf") format("truetype"),url("FreeSansOblique.svg#FreeSansOblique") format("svg");
font-weight:normal;
font-style:normal;}

/* Stili generici per l'elemento body */
body {
background :#434343 url(immaginistili/fondo3.jpg) repeat-x top center;
color : #c1c1c1; 
font-family :  Free Sans, verdana, arial, "sans serif";
margin : 0px;
margin-top: 70px; 
margin-bottom: 20px;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
text-decoration : none;
text-align : center;
}

/* Stile della sezione "contenitore" */

#contenitore {
background: #000 ;
border-bottom : 0px solid #000;
border-left : 0px solid #000;
border-right : 0px solid #000;
border-top : 0px solid #000;
margin : 0px auto;
text-align : left;
font-size:13px;
line-height: normal;
width : 589px;
text-align : left;

}

/* Stile della sezione "logo" */

#logo {
width:589px;
height:auto;

/*  background:#000 url(immaginistili/intestazione_black.jpg) no-repeat top left; */

}


#logo img{
width:589px;
display: block;
}


/* Stile della sezione "testata" */

#testata {
 



margin-bottom : 0px;
margin-left : 20px;
margin-right : 0px;
margin-top : 0px;
padding : 0px;

}

/* Stile della sezione "vetrina" */

#vetrina {


margin-bottom : 5px;
margin-left : 20px;
margin-right : 20px;
margin-top : 6px;

padding-bottom : 5px;
padding-left : 0px;
padding-right : 0px;
padding-top : 6px;
overflow: hidden;

}
#vetrina img{
width:549px;
height:100px;

}
#strisce img{
width:549px;
height:100px;

}



.didascalia2{
width : 549px;
margin : 5px 0px 6px 0px;
padding : 10px 0 10px 0;
font-size:15px;
}

/* Stile link testuali */

 a {
text-decoration : none;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
border-top : 0px solid #c1c1c1;
border-left : 0px solid #c1c1c1;
border-bottom : 0px solid #c1c1c1;
border-right : 0px solid #c1c1c1;
color : #D2C92E;
}

a:hover {
text-decoration : none;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
border-top : 0px solid #c1c1c1;
border-left : 0px solid #c1c1c1;
border-bottom : 0px solid #c1c1c1;
border-right : 0px solid #c1c1c1;

color : #FFF;
}

a:visited {
text-decoration : none;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
border-top : 0px solid #c1c1c1;
border-left : 0px solid #c1c1c1;
border-bottom : 0px solid #c1c1c1;
border-right : 0px solid #c1c1c1;
}

/* Stile link ad immagine */

.link2 {
text-decoration : none;
font-size: 0%;
cursor : pointer;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
border-top : 0px solid #c1c1c1;
border-left : 0px solid #c1c1c1;
border-bottom : 0px solid #c1c1c1;
border-right : 0px solid #c1c1c1;




}




.link2:hover {
text-decoration : none;
font-size: 0%;
cursor : pointer;
padding-bottom : 0px;
padding-left : 0px;
padding-right : 0px;
padding-top : 0px;
border-top : 0px solid #c1c1c1;
border-left : 0px solid #c1c1c1;
border-bottom : 0px solid #c1c1c1;
border-right : 0px solid #c1c1c1;



}

.link2:hover img{

filter:none;

}



.spazio {
background : url(immaginistili/fondo5.jpg) repeat;
width : 549px;
height : 50px;

}




/* Menu di scelta degli stili" */

#menustile {
background: #000;
border-bottom : 0px solid #aba;
border-left : 0px solid #aba;
border-right : 0px solid #aba;
border-top : 0px solid #aba;
margin-bottom : 0px;
margin-left : auto;
margin-right : auto;
margin-top : 6px;
padding-top: 10px;
padding-bottom: 10px;
text-align : left;
font-size:12px;
width : 589px;
}

.titolo{
color : #c1c1c1;
text-align : left;
margin-bottom : 6px;
margin-left : 20px;
margin-right : 0px;
margin-top : 6px;
font-size:14px;
}


#menustile ul{
margin-bottom : 10px;
margin-left : 20px;
margin-right : 0px;
margin-top : 0px;
padding: 0;
list-style : none;
}


#menustile ul li{
display: inline;
text-decoration: none;
padding: 2px;
}

#menustile li a{
text-decoration : none;
padding-bottom : 0px;
padding-left : 3px;
padding-right : 3px;
padding-top : 0px;
border-left : 1px solid #663;
border-right : 1px solid #663;
color : #c1c1c1;
}

#menustile li a:hover{
text-decoration : none;
padding-bottom : 0px;
padding-left : 3px;
padding-right : 3px;
padding-top : 0px;
border-left : 1px solid #663;
border-right : 1px solid #663;
color : #FFF;
}

.corrente{
padding-bottom : 0px;
padding-left : 3px;
padding-right : 3px;
padding-top : 0px;
border-left : 1px solid #663;
border-right : 1px solid #663;
color : #663;

}


/* Div validazione */
#validazione{
color : #c1c1c1;
border : 0px;
margin : 30px auto 0px auto;
text-align : right;
font-size:12px;
width : 589px;
}









/* Stile delle finestre popup" */

.finestrapiccola {

margin : 0px;
padding : 0px;
background : #242A2A;
}


.c2 {
	

background : #242A2A;
border: #000 1px solid; 


}



@supports  (display: var(--prop)) { 
		
 
			
			#contenitore {
		        width :  var(--larg_contenitore);
				font-size: var(--fs1);
			}
			   
			#logo {
				width:var(--larg_contenitore);
				
			}
			
			#logo img {
				width:var(--larg_contenitore);
				height:auto;
			}   
			   
			#testata {
				  margin-top: var(--m_top);   
				margin-left : var(--margine);
			}      
			   
			#vetrina {
				margin-left :  var(--margine);
				margin-right : var(--margine);
			}     
			#vetrina img {
				width:var(--larg);
				height:auto;
			
			}
			#vetrina img:hover{
			
			}  
			
			#strisce img {
				width:var(--larg);
				height:auto;
				
			}
			.didascalia2{
				width :var(--larg);
				font-size: var(--fs1); 
			}   
			#scritta{

				font-size: var(--fs2);
			}
			
					
			
			#validazione {
				width:var(--larg_contenitore);
				font-size: var(--fs3); 
				
			}	
			
			.titolo{
				margin-left : var(--margine);
				font-size: var(--fs1); 
			}
			#menustile {
				width:var(--larg_contenitore);
				font-size: var(--fs3); 
			}	
			
			#menustile ul{
				margin-left :  var(--margine);
			
			}
			strisce {

				width:var(--larg);
				height:120px;
				overflow: hidden;
			}
			
			.spazio {
				width:var(--larg);
			}
			
			.strisce img {
				width:var(--larg);
				height:auto;
			
			}

			.strisce img:hover{
			

			}

}




